{
    "collection": {
        "page_collection_title": "Sammlungen ...",
        "page_collection_intro": "Hier finden Sie eine Liste aller verf\u00fcgbaren Sammlungen. Informationen zu jeder einzelnen Sammlung erscheinen nach Anklicken des Namens. Auf dieser Weise k\u00f6nnen Sie einen \u00dcberblick \u00fcber die jeweilige Sammlung erreichen gleichfalls k\u00f6nnen Sie in der gew\u00e4hlten Sammlung suchen. Eine Suchfunktion f\u00fcr die Suche nach Sammlungen wird demn\u00e4chst erstellt.",
        "list_example": "... beispielsweise ...",
        "list_show_objects": "Objekte zeigen",
        "list_search_collection": "Sammlung durchsuchen",
        "page_collection_description": "On this page, you can find a list of all collections of the museums participating on this instance of museum-digital.",
        "no_subcollections": "Without subcollections"
    }
}